CMS WordPress – Fout in de vertalingen is opgelost na het bijwerken aan versie 4.0

Een paar dagen geleden verscheen de nieuwe Versie 4.0 WordPress, cuya actualización venia acompañada de reajustes en los themes, Sommige plugins en vertalingen.

WP4.0Voer vandaag naar WordPress bureaublad, Ik kon zien dat vertalingen niet correct bijgewerkt ya que el paquete está vacío y muestra el siguiente error al actualizarlo. We kunnen alleen het handmatig doen, en als we moeten wachten op de jongens op WordPress op te lossen.

needupdate

Error al actualizar.We willen onszelf repareren, Hiervoor hebben we een FTP-client zoals bijvoorbeeld FileZilla, en de nieuwste versie van WordPress pas ontslagen, Ik descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, Zullen wij een volledige back-up onze WordPress-installatie, andere inhoud van de website, en tot slot een andere database.

Back-upsNu moeten we het uploaden van een kopie van de directory WordPress/wp-content/talen Versie 4.0 recién descomprimida al directorio /WP/wp-content / onze web-server en sobrescribiremos de huidige. Het is zeer belangrijk dat voordat u dit laten doen controleren hebben wij besloten vergadering WordPress bureaublad.FileZillaNa leiden ons naar de pagina van WordPress updates, We kunnen zien dat We hebben al de meest recente versie vertalingen.

Traducciones actualizadas.Hoewel er geen wachtende updates, Het toont ons nog een bericht, en om hem uit het oog verliezen dat we moet klikken op de optie check nieuwe updates.

Todo ok

Als je net als u me kunt volgen op Twitter, Facebook, Google +, LinkedIn, of het te delen met de knoppen onder deze publicatie, Als u vragen hebt of suggesties gelieve te niet aarzelen om commentaar te.

Help ons te bereiken meer lezers Share on LinkedIn
LinkedIn
Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Share on Google+
Google +
Email this to someone
E-mail

Laat een antwoord achter